Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 05:37:37 -0400 (EDT)

On Tue, 7 Aug 2001, Jorge Llambias wrote:

>
> la and cusku di'e
>
> > > le nu xokau prenu cu zvati cu spaji mi
> >
> >But I'm a bit uncomfortable with that "nu xokau".
>
> The more I think about it, the more convinced I am that {kau}
> is totally independent of the abstraction it is embedded in.
> Xod was right after all: "the answer" is just the sumti. But
> we were all wrong about the question. It is not the whole bridi
> containing {ma}. The question is just {ma}. So {makau} simply
> stands for the relevant answer to {ma}, whatever the context
> is, be it du'u, ka, or an appropriate attitudinal.

"X goes to the store"
"I know that X went to the store"
"There are X people in this room"

In each case if the statement is true, X is a value that makes it true. X
is an answer to the question "What is X?", which in each case would
probably be phrased more directly (ex. "Who goes to the store?"). But
really, X is just a variable. One that we can surely denote with "ko'a"
if we lift the weak expectation that ko'a should have been defined by a
previous bridi.

ko'a is freer than da since it does not assert existence. But that
assertion may or may not really be a problem.

"Contextual appropriateness" means that one would expect X to represent
some set of people first two questions, and a number in the second.

Finally, let's consider:

ko'a ko'e frica le ka ce'u klama makau
X and Y differ in where they go

What about the routes? Are they different? Are they the same?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.